summary refs log tree commit diff
diff options
context:
space:
mode:
authorArseniy Seroka <ars.seroka@gmail.com>2015-10-25 04:26:49 +0300
committerArseniy Seroka <ars.seroka@gmail.com>2015-10-25 04:26:49 +0300
commit61910861dcb42332560864dafa94dc61476ae476 (patch)
tree7b512c5febd46b3481a38559933984e86b91adf5
parent70f9d8168859c6ff0ed46b47b82dfeed3e6e36ab (diff)
downloadnixpkgs-61910861dcb42332560864dafa94dc61476ae476.tar
nixpkgs-61910861dcb42332560864dafa94dc61476ae476.tar.gz
nixpkgs-61910861dcb42332560864dafa94dc61476ae476.tar.bz2
nixpkgs-61910861dcb42332560864dafa94dc61476ae476.tar.lz
nixpkgs-61910861dcb42332560864dafa94dc61476ae476.tar.xz
nixpkgs-61910861dcb42332560864dafa94dc61476ae476.tar.zst
nixpkgs-61910861dcb42332560864dafa94dc61476ae476.zip
fix spelling
-rwxr-xr-xmaintainers/scripts/dep-licenses.sh2
-rw-r--r--nixos/modules/installer/tools/nixos-rebuild.sh2
2 files changed, 2 insertions, 2 deletions
diff --git a/maintainers/scripts/dep-licenses.sh b/maintainers/scripts/dep-licenses.sh
index 48c1efdeebc..28ad22c334f 100755
--- a/maintainers/scripts/dep-licenses.sh
+++ b/maintainers/scripts/dep-licenses.sh
@@ -17,7 +17,7 @@ trap "exitHandler" EXIT
 # fetch the trace and the drvPath of the attribute.
 nix-instantiate $NIXPKGS -A $attr --show-trace > "$tmp/drvPath" 2> "$tmp/trace" || {
   cat 1>&2 - "$tmp/trace" <<EOF
-An error occured while evaluating $attr.
+An error occurred while evaluating $attr.
 EOF
   exit 1
 }
diff --git a/nixos/modules/installer/tools/nixos-rebuild.sh b/nixos/modules/installer/tools/nixos-rebuild.sh
index af19004cbdd..6792690b4c3 100644
--- a/nixos/modules/installer/tools/nixos-rebuild.sh
+++ b/nixos/modules/installer/tools/nixos-rebuild.sh
@@ -235,7 +235,7 @@ fi
 # default and/or activate it now.
 if [ "$action" = switch -o "$action" = boot -o "$action" = test -o "$action" = dry-activate ]; then
     if ! $pathToConfig/bin/switch-to-configuration "$action"; then
-        echo "warning: error(s) occured while switching to the new configuration" >&2
+        echo "warning: error(s) occurred while switching to the new configuration" >&2
         exit 1
     fi
 fi